﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ScineForceField", "ScineForceField\ScineForceField.csproj", "{24D8E1D4-E95E-4CA1-B8D7-4AB15851A8D8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ScineForceFieldTests", "ScineForceFieldTests\ScineForceFieldTests.csproj", "{B15A2F5D-2AF0-4446-AC08-ACBDFE76FF34}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{24D8E1D4-E95E-4CA1-B8D7-4AB15851A8D8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{24D8E1D4-E95E-4CA1-B8D7-4AB15851A8D8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{24D8E1D4-E95E-4CA1-B8D7-4AB15851A8D8}.Debug|x64.ActiveCfg = Debug|x64
		{24D8E1D4-E95E-4CA1-B8D7-4AB15851A8D8}.Debug|x64.Build.0 = Debug|x64
		{24D8E1D4-E95E-4CA1-B8D7-4AB15851A8D8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{24D8E1D4-E95E-4CA1-B8D7-4AB15851A8D8}.Release|Any CPU.Build.0 = Release|Any CPU
		{24D8E1D4-E95E-4CA1-B8D7-4AB15851A8D8}.Release|x64.ActiveCfg = Release|x64
		{24D8E1D4-E95E-4CA1-B8D7-4AB15851A8D8}.Release|x64.Build.0 = Release|x64
		{B15A2F5D-2AF0-4446-AC08-ACBDFE76FF34}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B15A2F5D-2AF0-4446-AC08-ACBDFE76FF34}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B15A2F5D-2AF0-4446-AC08-ACBDFE76FF34}.Debug|x64.ActiveCfg = Debug|Any CPU
		{B15A2F5D-2AF0-4446-AC08-ACBDFE76FF34}.Debug|x64.Build.0 = Debug|Any CPU
		{B15A2F5D-2AF0-4446-AC08-ACBDFE76FF34}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B15A2F5D-2AF0-4446-AC08-ACBDFE76FF34}.Release|Any CPU.Build.0 = Release|Any CPU
		{B15A2F5D-2AF0-4446-AC08-ACBDFE76FF34}.Release|x64.ActiveCfg = Release|Any CPU
		{B15A2F5D-2AF0-4446-AC08-ACBDFE76FF34}.Release|x64.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
